/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* GENERAL DEFINITIONS */

/* html background definition */
html {
  background: url(../img/page-construct/bg-content.png);
}

/* main page body definitions */
body {
  font-family: arial, tahoma, verdana, sans-serif;
  font-size: 14px;
  text-align: center;
  margin: 0;
}

/* reset default image definitions */
img {
  border: 0 solid;
}

/* a tag definitions */
a {
  text-decoration: none;
  color: #98192e;
}

a:hover {
  text-decoration: underline;
}

.underline {
  text-decoration: underline;
}

/* removed underline from article titles */
h1 a,
h2 a,
h3 a,
h4 a {
  text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
  text-decoration: underline;
}

/* clear element */
.clear {
  clear: both;
  font-size: 1%;
  height: 0;
  line-height: 0;
}

/* left and right float */
.float-left {
  float: left;
}

.float-right {
  float: right;
}

/* hidden elements */
.hidden {
  display: none;
  font-size: 0;
  margin: 0;
  padding: 0;
  width: 0;
  height: 0;
}

/* CUSTOM font */
ul.main-menu li a,
#circles-in a dt span,
#frontpage-slider-in dt,
.column .column-title,
.column-item h2 a,
#frontpage-logos-in .title,
.contentpage-second-col h1,
.contentpage-second-col h2,
.contentpage-second-col h3,
#content-menu-out ul li a,
.block-dark-out {
  font-family: 'Open Sans', verdana, tahoma, arial, sans-serif;
}

/* read more link */
.red-link {
  padding: 20px;
  display: block;
  font-size: 12px;
  font-weight: 700;
  color: #98192e;
}

.red-link span {
  border-bottom: 1px dotted #98192e;
}

.red-link:hover {
  text-decoration: none;
}

.red-link:hover span {
  border-bottom: 1px dotted #fff;
}

.blog .con .red-link {
  padding: 0;
}

/* GENERAL DEFINITIONS */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* TOP PART - IMAGE ON PAGE BACKGROUND + HEADER + MAIN MENU + FRONT PAGE TOP ELEMENTS */

/* set height for top image container */
#top-content,
#image-part {
  min-height: 250px;
}

#top-content.frontpage,
#image-part.frontpage {
  min-height: 910px;
}

/* main container with image on backgournd */
#image-part {
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#image-part.pic-1 {
  background-image: url(../img/bg-imgs/1.jpg);
}

/* inner content container with bottom overlay background */
#top-content {
  background: url(../img/page-construct/bg-overlay-page-img.png) repeat-x bottom;
}

/* top fancy spacer/container */
.top-fancy-spacer {
  height: 7px;
  background: url(../img/page-construct/bg-top-line.png) repeat-x bottom;
}

/* ////////// HEADER and MAIN MENU CONTAINER */
#header-out {
  background: url(../img/page-construct/bg-header-out.png) repeat-x bottom;
}

#header-in {
  height: 100px;
  max-width: 966px;
  margin: 0 auto;
  text-align: left;
  background: url(../img/page-construct/bg-header-in.png) repeat-y center bottom;
}

#header-in .logo {
  float: left;
  padding-top: 15px;
}

/* top menu */
ul.top-menu {
  list-style: none;
  margin: 0;
  padding: 40px 0 0 10px;
}

ul.top-menu li {
  float: left;
  padding: 3px 15px;
  background: url(../img/page-construct/dotted-vertical-line.png) repeat-y left bottom;
}

ul.top-menu li:first-child {
  background: none;
}

ul.top-menu li a {
  color: #fff;
  font-size: 12px;
}

/* top search */
.search {
  height: 27px;
  min-width: 85px;
  margin-top: 38px;
  border: 1px solid #829ab4;
}

.search:hover {
  background: #113960;
}

.search input {
  float: left;
  width: 75px;
  padding: 5px;
  background: none;
  border: none;
  color: #7792ad;
}

.search a {
  float: right;
}

/* main menu */
#main-menu-out {
  background: url(../img/page-construct/bg-main-menu.png);
  border-top: 2px solid #083159;
}

#main-menu-in {
  max-width: 966px;
  margin: 0 auto;
  text-align: left;
}

ul.main-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.main-menu li {
  float: left;
  padding: 0;
  border-right: 1px solid #e9ebeb;
}

ul.main-menu li:first-child { border-left:1px solid #e9ebeb }
ul.main-menu li a { display:inline-block; height:40px; line-height:38px; padding:0 20px; color:#003366; text-decoration:none; font-size:16px }

ul.main-menu li.home-txt {
  display: none;
}

ul.main-menu li.home-icon a:after {
  content: url(../img/icons/home-main-menu.png);
}

ul.main-menu li.home-icon a:hover:after {
  content: url(../img/icons/home-main-menu-hover.png);
}

ul.main-menu li a:hover {
  background: #214d7a;
  color: #fff;
}

.main-menu-divider {
  height: 3px;
  background: url(../img/page-construct/bg-main-menu-bottom-divider.png);
}

/* frontpage top circles */
#circles-out { padding-top:200px }
#circles-in { max-width:966px; margin:0 auto; padding-bottom:30px }
#circles-in a { width:33%; min-width:238px; display:inline-block; line-height:22px; text-align:center }
#circles-in a:hover { text-decoration:none }
#circles-in a dl { max-width:190px; max-height:105px; margin:0; padding:70px 25px; background:url(../img/page-construct/bg-circle.png) no-repeat}
#circles-in a:hover dl { background:url(../img/page-construct/bg-circle.png) 0 -246px no-repeat}

#circles-in a dt {
  padding-bottom: 30px;
  padding-top: 30px;
  color: #98192e;
  font-size: 18px;
}

/* Frontpage 3 circles */
#circles-in a dt span { }

#circles-in a dd { padding:0; margin:0; color:#000; font-size:14px }

/* frontpage slider */
#frontpage-slider-out { background:url(../img/page-construct/bg-slider.png) center center no-repeat }
#frontpage-slider-in { position: relative; max-width:966px; height:309px; margin:0 auto; text-align:left; color:#fff }
#frontpage-slider-in dl { padding:50px; margin:0 }

#frontpage-slider-in h1 {
  margin: 0;
  padding: 0 0 10px 0;
  font-weight: 400;
  font-size: 35px;
  word-wrap: break-word;
}

#frontpage-slider-in h1 strong { font-weight:700; border-bottom:1px dotted #b5d3f1; color:#b5d3f1 }

#frontpage-slider-in p {
  padding: 0;
  margin: 0;
  line-height: 30px;
  font-size: 20px;
}

#frontpage-slider-in dt { float:left; max-width:645px }
#frontpage-slider-in dd { position:absolute; right:20px; bottom:70px }
#frontpage-slider-in dd a { display:inline-block; width:30px; height:16px; padding:5px 0; margin-left:5px; border:1px solid #8fa6bc; text-align:center; color:#8fa5ba }
#frontpage-slider-in dd a.active, #frontpage-slider-in dd a:hover { background:#8fa6bc; text-decoration:none; color:#07396a }


/* TOP PART - IMAGE ON PAGE BACKGROUND + HEADER + MAIN MENU + FRONT PAGE TOP ELEMENTS */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* MAIN PAGE CONTENT CONTAINER */

#content-out { background:url(../img/page-construct/bg-content-top.png) top left repeat-x }
#content-in { max-width:966px; margin:0 auto; text-align:left; padding-bottom:20px }

.column { float:left }
.contentpage-twocol .column { float:right }

/* content columns on frontpage with three columns */
.frontpage-threecol .frontpage-first-col { width:33% }
.frontpage-threecol .frontpage-second-col { width:48% }
.frontpage-threecol .frontpage-third-col { width:19% }

/* content columns on frontpage with two columns */
.contentpage-twocol .contentpage-first-col { width:33% }
.contentpage-twocol .contentpage-second-col { width:67%; min-height:300px }

.column-in {
  padding-left: 30px;
}

.frontpage-first-col .column-in {
  padding-left:0;
}

/* remove padding for inner content container */
.contentpage-twocol .contentpage-first-col .column-in {
  padding-left: 0;
  padding-right: 10px;
}

/* column title */
.column .column-title {
  padding: 20px;
  font-size: 30px;
  color: #8798bb;
}

.contentpage-twocol .column .column-title {
  padding: 10px 20px;
  font-size: 20px;
}

/* column item */
.column-item {
  position: relative;
  padding: 20px;
  background: #fff;
  border-left: 7px solid #fff;
  border-right: 7px solid #fff;
}

.column-item:hover {
  background: #f7f9fb;
  border-left: 7px solid #ecf0f4;
  border-right: 7px solid #ecf0f4;
}

.column-item .date {
  padding-bottom: 10px;
  padding-left: 20px;
  font-size: 12px;
  color: #a48b18;
  font-weight: 700;
  background:url(../img/icons/calendar-gold.png) left top no-repeat;
}

.column-item h2 {
  padding: 0;
  margin: 0;
  line-height: 24px;
}

.column-item h2 a {
  font-weight: 400;
  color: #1b3977;
  font-size: 22px;
}

.column-item .con {
  color: #292929;
  line-height: 18px;
}

/* for content pages left info/blog column headings are smaller */
.contentpage-first-col .blog .column-item h2 a {
  font-size: 18px;
}

/* spacer */
.column .hspacer { height:4px; border-left:20px solid #fff; border-right:20px solid #fff }

.read-more-link { padding:20px; display:block }

/* event column */
.latest-event h2 { background:url(../img/page-construct/bg-latest-event-title.png); padding:10px 15px }
.latest-event h2 a { color:#fff; font-size:22px; text-shadow:0 -1px #0e1e40 }
.latest-event .date { padding:13px 10px 10px; background:none; font-size:16px }
.latest-event .con {  padding:0 10px }
.event-img img { width:100% }
.column-item.event { padding:10px 20px }
.column-item.event h2 { padding-bottom:5px }
.column-item.event h2 a { font-size:16px }
.column-item.event .date { padding-bottom:none }

/* gallery column */
.frontpage-third-col {
  background: none;
}

.frontpage-third-col .column-content a {
  display: block;
  margin-top: 10px;
  border: 5px solid #fff;
}

.frontpage-third-col .column-content a:first-child {
  margin-top: 0;
}

.frontpage-third-col .column-content a:hover {
  border: 5px solid #3b5488;
}

.frontpage-third-col .column-content img {
  width: 100%;
  display: block;
}

/* content page */
.contentpage-second-col h1 { margin:0; padding:20px 0 25px 0; font-weight:normal; font-size:30px; color:#1b3977 }

/* content menu */
#content-menu-out { float:left; width:33%; padding-top:15px }
#content-menu-in { padding-left:25px }
#content-menu-out .top { height:19px; background:url(../img/page-construct/bg-content-menu-top.png) no-repeat left }
#content-menu-out .bottom { height:19px; background:url(../img/page-construct/bg-content-menu-bottom.png) no-repeat left }
#content-menu-out .center { background:url(../img/page-construct/bg-content-menu-center.png) repeat-y left }
#content-menu-out ul { list-style:none; margin:0; padding:0 }
#content-menu-out ul li { margin:0; padding:0 }
#content-menu-out ul li a { padding:10px 20px; margin-left:3px; display:block; color:#1b3977; font-size:16px }
#content-menu-out ul li a:hover { background:#335c85; color:#fff; text-decoration:none; text-shadow:0 -1px #0E1E40 }

/* paddings/margins for all elements */
.contentpage-second-col h2,
.contentpage-second-col h3,
.contentpage-second-col p,
.contentpage-second-col .red-link,
.contentpage-second-col .block-one-img-out {
    padding:10px 0;
}

/* content element dark/light block */
.block-dark-out,
.block-light-out {
  margin: 15px 0;
  border: 3px solid #fff;
}

.block-dark-in,
.block-light-in {
  margin: 2px;
  padding: 20px;
  line-height: 22px;
  border: 1px solid #fff;
  background: #d8e2e1;
  color: #1b3977;
  font-size: 16px;
}

.block-light-in { background:#fff }

/* titles */
.contentpage-second-col h2,
.contentpage-second-col h3 {
  margin: 0;
  font-size: 22px;
  font-weight: normal;
  color: #1b3977;
}

.contentpage-second-col h3 {
  font-size: 16px;
}

.contentpage-second-col .two-column h3 {
  padding-bottom: 0;
}

/* p */
.contentpage-second-col p { margin:0; color:#292929 }

/* red link */
.contentpage-second-col .red-link { display:block }

/* one large image in framed box */
.contentpage-second-col .block-one-img {
  border: 5px solid #fff;
}

.contentpage-second-col .block-one-img img {
  display: block;
  width: 100%;
}

/* single large image without framed box */
.contentpage-second-col .single-img-outer {
  padding: 40px 0 10px;
}

.contentpage-second-col .single-img-inner img {
  display: block;
  width: 100%;
}

/* number list */
.contentpage-second-col ol { padding:0; margin:15px 0 0 25px; color:#a48b18; font-weight:700; font-size:14px }
.contentpage-second-col ol li { padding:4px 5px }
.contentpage-second-col ol li span { color:#000; font-weight:normal }

/* 2-columns content element */
.two-column .left-column,
.two-column .right-column {
  width: 50%;
  float: left;
}

/* 20px between both elements */
.two-column .left-column-in {
  padding-right: 10px;
}

.two-column .right-column-in {
  padding-left: 10px;
}

/* white frame around pictures */
.two-column .teaser-img {
  border: 5px solid #fff;
}

/* responsive */
.two-column .teaser-img img {
  display: block;
  width: 100%;
}

.terms-and-conditions {
  text-align: justify;
}

/* MAIN PAGE CONTENT CONTAINER */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* FRONTPAGE LOGOS */

#frontpage-logos-out {
  background: #fff;
}

#frontpage-logos-in {
  max-width: 966px;
  margin: 0 auto;
  text-align: left;
}

#frontpage-logos-in .block-out {
  position: relative;
  width: 50%;
  float: left;
}

#frontpage-logos-in .block-out:first-child .block-in {
  border-right: 1px dotted #abbdce;
}

#frontpage-logos-in .block-out .show-more-logos {
  position: absolute;
  bottom: -18px;
  right: -18px;
  width: 37px;
  height: 37px;
  display: inline-block;
  background: url(../img/btns/show-more-logos.png) no-repeat;
}

#frontpage-logos-in .title {
  padding: 25px;
  color: #fff;
  font-size: 20px;
  text-shadow: 0 -1px #0e1e40;
}

#frontpage-logos-in .block-out:first-child .title {
  padding-left: 0;
}

#frontpage-logos-in .title div {
  padding-left: 15px;
  background: url(../img/btns/logos-title-left.png) left top no-repeat;
}

#frontpage-logos-in .title span {
  display: inline-block;
  padding-right: 15px;
  min-height: 33px;
  line-height: 33px;
  background: url(../img/btns/logos-title-right.png) right top no-repeat;
}

#frontpage-logos-in .logos {
  padding-left: 25px;
  padding-bottom: 20px;
}

#frontpage-logos-in .block-out:first-child .logos {
  padding-left: 0;
}

#frontpage-logos-in .logos .row a {
  display: inline-block;
  width: 24%;
}

#frontpage-logos-in .logos .row a img {
  width: 75%;
}

/* FRONTPAGE LOGOS */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* SOCIAL MEDIA LINKS */

#social-media-out {
  border-top: 1px solid #e5ebf1;
}

#social-media-out-border {
  border-top: 1px solid #fff;
}

#social-media-in {
  max-width: 966px;
  margin: 0 auto;
  padding: 40px 0 25px;
}

#social-media-in a {
  width: 16%;
  height: 101px;
  display: inline-table;
}

/* SOCIAL MEDIA LINKS */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* GOOGLE MAP */

#google-map-out {
  position: relative;
  min-height: 103px;
}

#google-map-out .overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 55px;
  z-index: 2;
}

/* button open/close map */
#btn-google-map {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  line-height: 60px;
  margin: 0 auto;
  z-index: 3;
  text-align: center;
}

#btn-google-map a {
  width: 297px;
  height: 56px;
  display: inline-table;
  color: #fff;
  font-size: 16px;
  text-shadow: 0 1px #0e1e40;
}

#btn-google-map a:hover {
  text-decoration: none;
}

#google-map-out img {
  width: 100%;
  min-height: 100px;
}

/* GOOGLE MAP */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* FOOTER */

#bg-footer-out-bg { background:url(../img/page-construct/bg-footer.png) right top }
#bg-footer-out-shadow { background:url(../img/page-construct/bg-footer-shadow.png) right top repeat-x }
#bg-footer-in { min-height:100px; max-width:966px; margin:0 auto; text-align:left }

.footer-container {
  float: left;
}

#bg-footer-in .logo { float:left; padding:25px 60px 0 0  }
#bg-footer-in .menu { float:left; padding-top:28px }
#bg-footer-in ul { list-style:none; margin:0; padding:0 }
#bg-footer-in ul li { float:left; padding:0 20px; border-left:1px solid #98192E }
#bg-footer-in ul li:first-child { border-left:none; padding-left:0 }
#bg-footer-in ul li a { color:#98192E; font-size:12px; font-weight:700; border-bottom:1px dotted #98192E }

#bg-footer-in ul li a:hover {
  text-decoration: none;
  border-bottom: none;
}

.copyright { padding-top:10px; font-size:11px; color:#003366 }

#bg-footer-in .label { color:#3f658c; font-size:12px; font-weight:700; display: block; padding:23px 0 5px 6px }
.subsribe-newsletter { border:1px solid #2b4c6a }
.subsribe-newsletter a { height:27px; line-height:27px; padding:0 10px; display:inline-block; font-weight:700; color:#cad2da; text-decoration:none; background:#2b4c6a }
.subsribe-newsletter input { background:none; border:none; padding:0 0 0 5px; margin:0; color:#60788f }

/* FOOTER */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Custom content styles */

/* bigger text in content */
.hero-text {
  color: #98192e !important;
  font-size: 16px;
  font-style: italic;
}

/* Custom content styles */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
